 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1477px;
}

.u-section-1 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: 20px auto 0 264px;
}

.u-section-1 .u-shape-2 {
  width: 245px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 433px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 634px;
  min-height: 576px;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -172px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  margin: 54px 34px 0 50px;
}

.u-section-1 .u-text-2 {
  margin: 29px 45px 0 50px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 45px auto 0 50px;
  padding: 15px 44px 16px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 290px;
  margin: -1231px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 25px 0 30px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-shape-3 {
  width: 237px;
  height: 237px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 287px 122px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 791px;
  height: 791px;
  background-position: 97.7% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1074px 0 0 auto;
}

.u-section-1 .u-shape-4 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 209px 276px 131px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 198px;
    margin-right: 69px;
  }

  .u-section-1 .u-image-1 {
    width: 650px;
    height: 650px;
    margin-top: -985px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 262px;
    margin-right: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 35px;
    margin-right: 116px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 211px;
    margin-left: 475px;
  }

  .u-section-1 .u-group-1 {
    min-height: 599px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 29px;
    margin-left: 55px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-right: 41px;
    margin-left: 54px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 34px;
    margin-left: 54px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1224px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -24px;
    margin-right: 265px;
  }

  .u-section-1 .u-image-1 {
    width: 318px;
    height: 318px;
    margin-top: -512px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 3px;
    margin-right: auto;
    margin-left: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-1 .u-shape-1 {
    width: 270px;
    height: 271px;
    margin-top: 55px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -27px;
    margin-left: 295px;
  }

  .u-section-1 .u-group-1 {
    min-height: 663px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1189px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -168px;
    margin-right: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 232px;
    height: 232px;
    margin-top: -478px;
    margin-right: 19px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 168px;
    margin-right: 152px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-1 .u-shape-1 {
    width: 281px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 50px;
    margin-right: 18px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 924px;
    margin-top: -191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 300px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1354px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-3 {
    width: 277px;
    height: 277px;
    margin-top: 602px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-1 {
    width: 237px;
    height: 237px;
    margin-top: -257px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -126px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 959px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  width: 855px;
  margin: 77px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 88px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
  min-height: 602px;
  grid-gap: 24px 24px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 24px 41px 30px;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -26px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 20px auto 0;
  padding: 13px 32px 14px 31px;
}

.u-section-2 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 24px 41px 30px;
}

.u-section-2 .u-image-2 {
  width: 265px;
  height: 265px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -26px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 20px auto 0;
  padding: 13px 32px 14px 31px;
}

.u-section-2 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 24px 41px 30px;
}

.u-section-2 .u-image-3 {
  width: 265px;
  height: 265px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -26px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 20px auto 0;
  padding: 13px 32px 14px 31px;
}

.u-section-2 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: 184px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 22px;
    margin-left: 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-4 {
    width: 184px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: 22px;
    margin-left: 28px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-6 {
    width: 184px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-right: 22px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 65px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
    min-height: 1335px;
    grid-auto-columns: calc(50% - 12px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 18px;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 18px;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 18px;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 39px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 61px 61px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 36px;
  }

  .u-section-2 .u-text-3 {
    width: 321px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 36px;
  }

  .u-section-2 .u-text-5 {
    width: 321px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 36px;
  }

  .u-section-2 .u-text-7 {
    width: 321px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2150px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 28px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1989px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 56px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: 320px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 56px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    width: 320px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 56px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-7 {
    width: 320px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 548px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 548px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 65px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 44px 16px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 457px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 468px;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-3 .u-image-1 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-3 .u-image-2 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 40px;
}

.u-section-3 .u-image-3 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 40px;
}

.u-section-3 .u-image-4 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 40px;
}

.u-section-3 .u-image-5 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 40px;
}

.u-section-3 .u-image-6 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-3 .u-list-1 {
    width: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-list-1 {
    grid-template-rows: auto;
    width: 529px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 87px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 87px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 87px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 87px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-5 {
    height: 87px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-6 {
    height: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 151px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1041px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-list-1 {
    width: 362px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1011px;
  }

  .u-section-3 .u-image-1 {
    height: 107px;
    width: 204px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 107px;
    width: 204px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    height: 107px;
    width: 204px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    height: 107px;
    width: 204px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-5 {
    height: 107px;
    width: 204px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-6 {
    height: 107px;
    width: 204px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-3 .u-text-1 {
    width: 246px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 1px;
    margin-right: 1px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1032px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 111px;
    width: 245px;
  }

  .u-section-3 .u-image-2 {
    height: 111px;
    width: 245px;
  }

  .u-section-3 .u-image-3 {
    height: 111px;
    width: 245px;
  }

  .u-section-3 .u-image-4 {
    height: 111px;
    width: 245px;
  }

  .u-section-3 .u-image-5 {
    height: 111px;
    width: 245px;
  }

  .u-section-3 .u-image-6 {
    height: 111px;
    width: 245px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 942px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 40px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 902px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 246px;
  height: 246px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px 0 0 324px;
}

.u-section-4 .u-image-1 {
  width: 510px;
  height: 510px;
  background-position: 0% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -128px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 279px;
  height: 279px;
  box-shadow: 5px 5px 18px 1px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -139px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 145px;
  height: 145px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -89px auto 0 134px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 902px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 43px;
}

.u-section-4 .u-text-1 {
  margin: 83px 2px 0 33px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0 35px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  font-weight: 700;
  margin-top: 170px;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px auto 0 35px;
  padding: 19px 46px 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 976px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 80px;
    margin-left: 224px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: -137px;
  }

  .u-section-4 .u-shape-2 {
    width: 139px;
    height: 139px;
    margin-top: -52px;
    margin-left: 77px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 744px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 70px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 959px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 206px;
    height: 206px;
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    height: auto;
    margin-top: -47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 246px;
    height: 246px;
    margin-top: -74px;
    margin-right: auto;
    margin-left: 114px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 0;
    margin-left: 43px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 959px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 11px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 688px;
  }

  .u-section-4 .u-image-1 {
    height: 464px;
    margin-top: -170px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 272px;
    height: 272px;
    margin-top: -162px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -66px;
    margin-left: 114px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 721px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 50px 10px 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: auto;
    margin-top: -47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 212px;
    height: 212px;
    margin-top: -101px;
    margin-right: 10px;
    margin-left: 94px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -51px;
    margin-bottom: -92px;
    margin-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 958px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 100px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 53px;
    padding-left: 52px;
  }
}